body {
	margin : 0;
	padding : 0;
	text-align : left;
	color : #666;
	background : url(images/bgd.jpg) repeat;
}
#container {
	width : 960px;
	margin-left : auto;
	margin-right : auto;
	margin-top : 20px;
	background-color: #edfcd3;
	padding-left: 10px;
}
#banner {
	float : left;
	width : 960px;
	height : 270px;
	margin : 0;
	padding-bottom: 5px;
	background-repeat: no-repeat;
}
p {
	font-size:12px;
	text-align: center;
	color: #383838;
}
.toppage {
	font-size:12px;
	width : 700px;
	text-align: right;
	color: #383838;
}
a:link, a:visited {
	color : #457C05;
	text-decoration: none;
}
a:active, a:hover {
	color : #f17c0b;
	text-decoration: underline;
}

#content {
	width : 960px;
}
/* ------ LEFT SIDE BAR ------*/
#sidebar {
	float : left;
	width : 190px;
	margin : 0 5px 0 0;
	padding : 0 0 10px 0;
	color : #333333;
	background-color : #f6ffe8;
	text-align: center;
/* ------ Change Height to Fit Page (was 3120 px) ------*/
/* ------ Change Height to Fit Announcement (was 3350 px) ------*/
	height: 3120px;
}
.barbreak1 {
	margin : 0 0 10px 0;
	border-bottom : 25px solid #476042;
}
/* List */

.thumblist ul {
	margin: 0 0 0 75px;
	padding: 0;
	list-style: none;
}
.thumblist li {
	float: left;
	width: 170px;
	margin: 0 0 4px 0;
	padding: 0;
	position: relative;
}
.thumblist img {
	float: left;
	margin-left: -65px;
	position: relative;
}
.thumblist h1 {
	margin: 0 0 10px 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color : #369;
}
.thumblist h2 {
	float: right;
	width: 170px;
	color : #369;
	font-size: 16px;
	margin: 0 38px 0 0;
    text-align: left;
}
.thumblist h3 {
	color : #369;
	font-size: 14px;
}
.thumblist a:link, .thumblist a:visited {
	color : #369;
	text-decoration : underline;
	font-weight: normal;
}
.thumblist a:active, .thumblist a:hover {
	color : #f17c0b;
	text-decoration : underline;
}

/* Quotes */
#quote {
	margin : 0 10px 0 10px;
	font-size:16px;
	color: #383838;
	font-weight: bold;
} 
#quote h1 {
	margin : 10px 0 10px 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color : #369;
	text-align: center;
	font-style: normal;
}

/* ------ MAIN SECTION ------ */
#intro {
	margin : 20px 0px 20px 0px;
	color : #333333;
	font-style: italic;
	padding: 5px 10px 0 10px;
	background-color: #ced8df;
}
#intro p {
	margin : 10px 10px 0 10px;
	font-size:18px;
	color : #333333;
}

/* Mid Section */
.mid-section {
	padding : 0 20px 0 20px;
	margin : -5px 280px 0 190px;
	background : #eee;
	color : #666;
	width : 430px;
	text-align: justify;
/* ------ Change Height to Fit Page (was 1300 px) ------*/
/* ------ Change Height to Fit Announcement (was 1530 px) ------*/
	height: 1290px;
}
.mid-section h1.pagetitle {
	margin : 20px 0 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color : #383838;
	font-weight: bold;
}
.mid-section h2 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color : #369;
	font-weight: normal;
	background-color: #F0F0F0;
}
.mid-section h3 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}
.mid-section h4 {
	margin : 5px 0 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color : #666666;
	font-weight: normal;
}
.mid-section h5 {
	margin : 5px 0 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #383838;
}
.mid-section h6 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #383838;
	line-height: 18px;
}
.mid-section p {
	margin:10px 0 0 0;
	font-size:18px;
	line-height: 18px;
	color : #333333;
	text-align: justify;
}
.mid-section ul {
	margin:0.5em 0 0.5em 5px;
	list-style-type: inherit;
}
.mid-section ul li {
	margin:0 0 0.2em 0;
	padding:0;
	font-size:18px;
	color: #333333;
	list-style-type: none;
}
.mid-section a:link, .mid-section a:visited {
	color : #457C05;
	text-decoration : none;
	font-weight: bold;
}
.mid-section a:active, .mid-section a:hover {
	color : #f17c0b;
	text-decoration : underline;
}

/* Block in English */
.block {
	margin : 0 0px 5px 0px;
	font-size : 18px;
	color : #999900;
	font-style: normal;
	text-align: justify;
	padding: 5px 5px 0 0;
	font-weight: normal;
}
.block p {
	margin : 10px 0px 10px 0px;
	font-size:18px;
	color : #383838;
	text-align: justify;
	line-height:18px
}

/* Block Announcement */
.block2 {
	margin : 0 5px 5px 5px;
	font-size : 20px;
	color : #999900;
	text-align: justify;
	padding: 5px 10px 0 10px;
	font-weight: bold;
}
.block2 p {
	margin : 10px 0px 10px 0px;
	font-size:16px;
	color : #369;
	text-align: justify;
	line-height:21px	
}

/* ------RIGHT SIDE BAR ------ */
#sidebar-b {
	float : right;
	width : 270px;
	margin : 0px 10px 0 10px;
	padding : 0px 10px 0 10px;
	background-color : #f6ffe8;
	color : #383838;
/* ------ Change Height to Fit Page (was 1300 px) ------*/
/* ------ Change Height to Fit Announcement (was 1530 px) ------*/
	height: 1290px;
}
.sidebar-b h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color : #383838;
	font-weight: normal;
}

/* Google Search */
#search {
	width: 260px;	
	margin : 0 0 0px 5px;
}

/* Audio */
.audioBar {
	margin: 10px 0 10px 0;
}
.audioBar h1 {
	margin: 0;
	font-size: 12px;
	color : #383838;
	font-weight: normal;
	font-style: italic;
}
#player {
 	width: 90%;
}

/* Reminder */
.reminder {
	height : 288px;
	width : 260px;
	background : #BCE0A8;
	margin : 0 0 0 5px;
	background-image: url(images/hlvn_reminder1.jpg);
	background-repeat: no-repeat;
}
/* margin was 10 0 0 20 */
.reminder h1 {
	font-size: 22px;
	margin : 10px 0 0 20px;
	color : #FFFFFF;
}
.reminder h2 {
	font-size: 26px;
	color : #FF0000;
	margin : 90px 0 0 0;
}
.reminder h3 {
	font-size: 20px;
	color : #FF0000;
	margin : 0;
}
.reminder h4 {
	font-size: 18px;
	color : #FF0000;
	margin : 0;
	font-style: italic;
}
.reminder h5 {
	font-size: 22px;
	color : #66FF00;
	margin : 70px 0 0 0;
}
.reminder h6 {
	font-size: 14px;
	color : #333333;
	margin : 0;
	font-style: italic;
	text-decoration: none;
}
.reminder h7 {
	font-size: 24px;
	color : #FF0000;
}

/* Meeting Location */
.meeting {
	width : 260px;
	text-align: center;
	margin: 0 0 0 5px;
}
.meeting h1 {
	margin : 10px 0 0 5px;
	font-size: 14px;
	color : #202020;
	font-weight: bold;
}
.meeting h2 {
	margin : 0;
	font-size: 16px;
	color : #369;
	font-weight: bold;
}
.meeting h3 {
	margin : 0;
	font-size: 14px;
	color : #202020;
	font-weight: normal;
}
.meeting h4 {
	margin : 0;
	font-size: 16px;
	color : #FF0000;
	font-weight: bold;
}
.barbreak2 {
	margin : -10px 0 20px -10px;
	width: 290px;
	border-bottom : 25px solid #476042;
}

/* Scroll */
.scrollbox {
	width: 260px;
/* ------ Change Height to Fit Page (was 390 px) ------*/
/* ------ Change Height to Fit Announcement (was 620 px) ------*/
	height: 390px;
	overflow: scroll;
	margin : 10px 0 0 5px;
	border : 1px solid #ccc;
	background-color: #f9fbf5;
}	
.scrollbox h2 {
	margin : 10px 0 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color : #3A5F96;
}
.scrollbox h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color : #3A5F96;
}
.scrollbox h4 {
	font-size : 14px;
	color : #383838;
	font-weight: bold;
	margin : 5px 5px 5px 15px;
}
.scrollbox h5 {
	font-size : 14px;
	color : #383838;
	margin : 5px 5px 5px 15px;
	font-weight: normal;
}

/* News */
.news {
	font-size : 14px;
	color : #383838;
	padding: 0 5px 0 5px;
	line-height: normal;
	margin : 5px 5px 5px 10px;
	text-align: left;
}
.news p {
	font-size : 14px;
	color : #383838;
	padding: 0 5px 0 5px;
	line-height: normal;
	margin : 5px 5px 10px 8px;
	text-align: left;
}

/* ------ MERGED SECTION ------ */
.merge-section {
	margin : 0 0 0px 190px;
	width : 760px;
}

/* Birthdays */
.bdaywish {
	padding : 0 20px 0 0px;
	margin : 0 0 0px 0px;
	width : 740px;
	height : 150px;
/* 	background-image: url(images/bd/birthday_10.jpg);*/
  	background-image: url(images/bd/birthday_05.jpg); 
	background-repeat: no-repeat;
}
table#birthday{ 
	width : 720px;
	margin : 0;
}
#birthday tr td {
height:20px;
}
.bdaywish h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	margin : 35px 0 0 0;
	color : #333333;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
.bdaywish h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	margin : 0;
	color : #333333;
	font-weight: normal;
	text-align: center;
}
.bdaywish h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	margin : 0;
	color : #CC0033;
	text-align: center;
	font-weight: normal;
}
.bdaywish h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	margin : 0;
	color : #990000;
	text-align: center;
	font-weight: normal;
}
.bdaywish h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	margin : 5px 0 5px 0;
	color : #CC0033;
	text-align: center;
	font-weight: normal;
}
.bdaywish h6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	margin : 5px 0 5px 0;
	color : #CC0033;
	text-align: center;
	font-weight: normal;
}

/* Bai Moi Dang */
.newpost {
	padding : 0 20px 0 20px;
	margin : 0 0 -30px 0;
	color : #666;
	width : 720px;
/* ------ Change Height to Fit Page (was 570 px) ------*/
	height: 570px;
	background-color: #e2efd0;
	border-top : 25px solid #476042;
}
.newpost h1 {
	margin : 10px 0 10px 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color : #333333;
	font-weight: bold;
}
.newpost h2 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color : #369;
	font-weight: bold;
}
.newpost h3 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color : #383838;
	font-weight: normal;
	text-align: center;
}
.newpost h4 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color : #383838;
	font-weight: normal;
	text-align: left;
}
.newpost h5 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color : #369;
	font-weight: bold;
	text-align: center;
}
.newpost h6 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color : #369;
	font-weight: bold;
	text-align: center;
}

/* Bai Cu Dang Lai */
.oldpost {
	padding : 10px 20px 20px 20px;
	margin : 0 0 -30px 0;
	color : #666;
	width : 720px;
	height: 310px;
	background-color: #e2efd0;
	border-top : 25px solid #476042;
}
.oldpost h1 {
	margin : 0 0 10px 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color : #333333;
	font-weight: bold;
}
.oldpost h2 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color : #369;
	font-weight: bold;
}
.oldpost h3 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color : #383838;
	font-weight: normal;
	text-align: center;
}
.oldpost h4 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color : #383838;
	font-weight: normal;
	text-align: left;
}
.oldpost h5 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color : #369;
	font-weight: bold;
	text-align: center;
}
/* Articles */
.article {
	text-align: center;
	margin : 0;
}
.article img {
	border: 1px solid #369;
}	
.article a:link, .article a:visited {
	color : #369;
	text-decoration : none;
}
.article a:active, .article a:hover {
	color : #f17c0b;
	text-decoration : underline;
}

/* Media, Albums, Video */
.media1 {
	padding : 10px 20px 0 20px;
	margin : 0 0 0 0px;
	color : #666;
	width : 720px;
/* ------ Change Height to Fit Page (was 350 px) ------*/
	height: 350px;
	background-color: #476042;
}
.media1 h1 {
	margin : 10px 0 10px 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color : #FFFFFF;
	font-weight: bold;
}
.media1 h2 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color : #8fd300;
	font-weight: bold;
}
.media1 h3 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color : #CCCCCC;
	font-weight: normal;
	text-align: center;
}
.media1 h4 {
	margin : 0;
	text-align: left;
	font-size:14px;
	color: #CCCCCC;
	font-weight: normal;
}
.media1 h5 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color : #8fd300;
	font-weight: bold;
}
.media1 a:link, .bot-section3 a:visited {
	color : #8fd300;
	text-decoration : none;
	text-decoration : underline;
}
.media1 a:active, .bot-section3 a:hover {
	color : #f17c0b;
	text-decoration : underline;
}
/* Albums */
.album {
	text-align: center;
	margin : 0 0 20px 0;
	color : #8fd300;
}
.album a:link, .album a:visited {
	color : #8fd300;
	text-decoration : none;
}
.album a:active, .album a:hover {
	color : #f17c0b;
	text-decoration : underline;
}
.album img {
	border: 1px solid #8fd300;
}	
.media2 {
	padding : 10px 20px 0 20px;
	margin : 0 0 0 0px;
	color : #666;
	width : 720px;
	height: 320px;
	background-color: #476042;
}
.media2 h1 {
	margin : 10px 0 10px 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color : #FFFFFF;
	font-weight: bold;
}
.media2 h2 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color : #8fd300;
	font-weight: bold;
}
.media2 h3 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color : #CCCCCC;
	font-weight: normal;
	text-align: center;
}
.media2 h4 {
	margin : 0;
	text-align: left;
	font-size:14px;
	color: #CCCCCC;
	font-weight: normal;
}
.media2 h5 {
	margin : 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color : #8fd300;
	font-weight: bold;
}
.media2 a:link, .bot-section3 a:visited {
	color : #8fd300;
	text-decoration : none;
	text-decoration : underline;
}
.media2 a:active, .bot-section3 a:hover {
	color : #f17c0b;
	text-decoration : underline;
}
/* Videos */
.video {
	text-align: center;
	margin : 0 0 20px 0;
	color : #8fd300;
}
.video a:link, .video a:visited {
	color : #8fd300;
	text-decoration : none;
}
.video a:active, .video a:hover {
	color : #f17c0b;
	text-decoration : underline;
}
.video img {
	border: 1px solid #8fd300;
}	
/* ------ FOOTER ------ */
.footer {
	clear : both;
	padding : 2px 0 2px 0;
	margin-top : 0;
	background-color: #476042;
	width: 950px;
}
.footer p {
	font-size:12px;
	text-align: center;
	color: #bbd2e0;
}
.footer a:link, #footer a:visited {
	background : inherit;
	color : #8fd300;
	text-decoration : none;
}
.footer a:hover {
	background : inherit;
	color : #f17c0b;
	text-decoration: underline;
}
